body,td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.smtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.headline {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #003333;
	text-transform: uppercase;
	font-variant: small-caps;
}
h1 {	
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	font-size: 20px;
	color: #E19626;
	font-weight: 550;	
}
.emailH1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #003399;
	
}
h2 {
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	font-size:18px;
	line-height:22px;
	color: #0072CE;
	margin-bottom:3px;
	font-weight: 500;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6F6642;
	font-weight: bold;
	text-align: left;
}
h3 {
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;	
	font-size: 17px;
	color: #404445;
	margin-bottom: 0px;
	font-weight: 500;
	width:80%;	
	text-transform: uppercase;
}

h4
{
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	color: #404445;
	font-size: 14px;
	font-weight: bold;
	width:220; height:80; 
}

h5 {
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;	
	font-size: 12px;
	color: #1A86C8;
	text-transform: uppercase;
	font-weight: 600;

}
h6 {
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	font-size: 12px;
	color: #EAAA00;
	font-weight:bolder
}
.sample
		{
			list-style-type: none;
			padding: 2;
			margin-left: 1;
		}
		
		.sample li
		{
			background-image: url(/images/arrow.gif);
			background-repeat: no-repeat;
			background-position: 0 .4em;
			padding-left: 1.5em;
		}

/* LINKS */
a {font-family: Arial, Helvetica, sans-serif;}
a:link {text-decoration: underline; color:#404445;}
a:visited {text-decoration: underline; color:#404445;}
a:active {text-decoration: underline; color:#404445;}
a:hover {text-decoration: underline; color:#1A86C8;}


input.inputfield {
  font-size        : 12px;
  font-family      : Arial, Helvetica, sans-serif;
  color            : #444444;
  border           : 1px #444444 solid;
  background-color : #F9F9FB;
}
.formoutput{
	font-size        : 12px;
	font-family      : Arial, Helvetica, sans-serif;
	color            : #444444;
	border           : 1px #444444 solid;
	background-color : #F9F9FB;
	padding-left: 4px;
	line-height: 17px;
}


textarea{
  font-size        : 12px;
  font-family      : Arial, Helvetica, sans-serif;
  color            : #444444;
  border           : 1px #444444 solid;
  background-color : #F9F9FB;
}
select{
  font-size        : 12px;
  font-family      : Arial, Helvetica, sans-serif;
  color            : #444444;
  border           : 1px #444444 solid;
  background-color : #F9F9FB;
}

.key {
	font-size: xx-small;
	padding: 10px;
	border-right-style: groove;
	border-bottom-style: groove;
	border-top-style: inset;
	border-left-style: ridge;
	border-bottom-color: #000033;
	border-right-color: #000066;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	background-color: #F5FBFE;
}

.headercontent 
{
	font-size: xx-small;
	padding: 10px;
	border:2px solid #404445;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	background-color: #F5FBFE;
	width:94%;
}

 .leftworkroomcontent 
 {
	font-size: xx-small;
	padding: 10px;
	border-right-style: groove;
	border-bottom-style: groove;
	border-bottom-color: #404445;
	border-right-color: #404445;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	background-color: #ECF7FD;
	margin-left:15px;
}

.warning {
	color: #CC0033;
	background-color: #FFFFCC;
	border: 1px #6F8BAA ridge;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	margin-left:15px;
}
.definition {
	color: #CC0033;
	background-color: #FFFFCC;
	border: 1px;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
}
.definition a:hover span {
	color: #CC0033;
	background-color: #FFFFCC;
	border: 1px #6F8BAA ridge;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	text-align: justify;
	display:block;	
	position:absolute;
	z-index:99;
	left:10px;	
	text-decoration: none;
	width:400px;
}
.definition a:hover {
	color:#000000;
	text-decoration:none;
	background-color:#FFFFCC;
}

.definitionCRS a:hover span {
	color: #CC0033;
	background-color: #FFFFCC;
	border: 1px #6F8BAA ridge;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	text-align: justify;
	display:block;	
	position:absolute;
	left:150px;	
	z-index:99;
	text-decoration: none;
	width:400px;
}
.definitionCRS a span {	
	display:none;
	text-decoration: underline;
}

.definition a span {	
	display:none;
	text-decoration:none;
}
.tutorialRT {
	color: #CC0033;
	background-color: #FFFFCC;
	border: 1px #6F8BAA ridge;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	background-image: url(demo/arrowRT.gif);
	background-repeat: no-repeat;
	background-position: top right;
	margin-right: 0px;
	padding: 2px;
	padding-right: 15px;
	text-align: right;
}
.tutorialLT {
	color: #CC0033;
	background-color: #FFFFCC;
	border: 1px #6F8BAA ridge;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	background-image: url(demo/arrowLT.gif);
	background-repeat: no-repeat;
	margin-left: 0px;
	padding: 2px;
	padding-left: 15px;
	background-position: top left;
}
.tutorialDn {
	color: #CC0033;
	background-color: #FFFFCC;
	border: 1px #6F8BAA ridge;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	background-image: url(demo/arrowDn.gif);
	background-repeat: no-repeat;
	margin-left: 0px;
	padding: 2px;
	padding-left: 15px;
	background-position: bottom left;
}
.tutorialUp {
	color: #CC0033;
	background-color: #FFFFCC;
	border: 1px #6F8BAA ridge;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	background-image: url(demo/arrowUp.gif);
	background-repeat: no-repeat;
	background-position: top left;
	margin-left: 0px;
	padding: 2px;
	padding-left: 15px;
}
.tutorial {
	color: #CC0033;
	background-color: #FFFFCC;
	border: 1px #6F8BAA ridge;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	margin-left: 0px;
	padding: 2px;
}
div.scroll {
	height: 400px;
	width: 75%;
	overflow: auto;
	border: 1px solid #666;
	background-color: #F0F0FB;
	padding: 8px;
	margin-left: 40px;
	}
	
.calendarLoc {
	text-decoration: overline;
	font-weight: bold;
}
.booktitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #003333;
	text-transform: uppercase;
	font-variant: small-caps;
	font-style: italic;
	text-decoration: underline;
}
.tabAdmin {	
	background-image: url(/scripts/tab_admin3.gif);
	background-repeat: no-repeat;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333366;
	text-align: center;
	vertical-align:middle;
	padding-top: 8px;
}
.inputselect{
  font-size        : 11px;
  font-family      : font-family: Arial, Helvetica, sans-serif;
  color            : #444444;
  border           : 1px #444444 solid;
  background-color : #EDEDF3;
  font-weight:  bold;
}
.watermark 
{
 font-size: 11px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 color:Gray;
}

.watermarkZip
{
 font-size: 11px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 color:Gray;
 width:70px;
}
.ajax__tab_default .ajax__tab_header {white-space:normal!important; font-size:5px;  color:Blue;}
.ajax__tab_xp .ajax__tab_tab {height: 25px;}



.gridviewHeaderStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	background-color:White;
	color:Blue;
}

.gridviewRowStyle {
	 font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	background-color:#D8D3B1;
	color:#333333;

}

.gridviewSelectedRowStyle 
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	background-color:#E2DED6;
	color:#333333;
	border-width:thick;
	border-style:solid;
}

.gridviewAlternateRowStyle 
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	background-color:#C79A11;
	color: #284775;
}

.gridviewFooterStyle {
	 font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	background-color:#5D7B9D;
	color:White;
}
              
.detailsviewHeaderStyle {
	 font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	background-color:White;
	color:GrayText;
}

.detailsviewFooterStyle {
	 font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	background-color:#507CD1;
	color:White;
}

.detailsviewCommandRowStyle {
	 font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	background-color:White;
	color:White;
}

.detailsviewRowStyle {
	 font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	background-color:White;

}

.detailsviewSelectedRowStyle 
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	background-color:White;
	color:#333333;
}

.detailsviewAlternateRowStyle 
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	background-color:White;
}

.detailsviewEditRowStyle 
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	background-color:White;
}

.detailsviewFieldHeaderStyle 
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	background-color:White;
}




.cal_Theme1 .ajax__calendar_container

{
    background-color: #e2e2e2;
    border:solid 1px #cccccc;
    position: absolute;
    z-index: 10000;

}

.cal_Theme1 .ajax__calendar_header

{
background-color: #ffffff; margin-bottom: 4px;

} 

.cal_Theme1 .ajax__calendar_title,

.cal_Theme1 .ajax__calendar_next,

.cal_Theme1 .ajax__calendar_prev

{
color: #004080; padding-top: 3px;

}

.cal_Theme1 .ajax__calendar_body

{
background-color: #e9e9e9; border: solid 1px #cccccc;
}

 .cal_Theme1 .ajax__calendar_dayname

{
text-align:center; font-weight:bold; margin-bottom: 4px; margin-top: 2px;


} 

.cal_Theme1 .ajax__calendar_day

{
text-align:center;


}

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day,

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_month,

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_year,

.cal_Theme1 .ajax__calendar_active

{
color: #004080; font-weight:bold; background-color: #ffffff;


}

 

.cal_Theme1 .ajax__calendar_today

{
font-weight:bold;


}

.cal_Theme1 .ajax__calendar_other,

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_today,

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_title

{

}
        
.div .ajax__calendar_days,table,tr,td
{
padding-right:0px;
z-index: 10000;
}

span.messageCenterNoMail
{
    background:url(/Images/QMail_noMail.jpg) no-repeat; height:40px; float:left; width:90px;
}
span.messageCenterNoMail a
{
    background:url(/Images/QMail_noMail.jpg) no-repeat; height:40px; float:left; width:90px;
}
span.messageCenterNoMail a:hover 
{
    background:url(/Images/QMail_noMailHover.jpg) no-repeat; height:40px; float:left; width:90px;
}
span.messageCenterNewMail
{
    background:url(/Images/QMail_newMail.jpg) no-repeat; height:40px; float:left; width:100px;
}
span.messageCenterNewMail a
{
   background:url(/Images/QMail_newMail.jpg) no-repeat; height:40px; float:left; width:100px;
}
span.messageCenterNewMail a:hover 
{
    background:url(/Images/QMail_newMailHover.jpg) no-repeat; height:40px; float:left; width:100px;
}
.footerStyle
{
    color: #666666;
    font-size: 10px;
    font-family : Arial, Helvetica, sans-serif;
    vertical-align:middle;
}
div.powerpack
{
	margin:10px 10px 10px 10px;
border:2px solid #626262;
padding:20px 10px 20px 120px; 
background-image:url(../images/rolebackground.gif);
background-repeat:repeat-x;
min-height:84px;
border-radius:20px 20px;
position: relative;
text-align:left;
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
}
.powerpack a:link{color:#000F79; }
.powerpack img {
width: 56px;
height: 88px;
position: absolute;
top: 10px;
left: 28px;
}

/*Main ACT navigation style*/


.label-section-act {float:left; width:40%; padding-left:1%; height:42px; padding-top:10px; text-align:left;}
.label-section-act {font-size:18px; color:#fff;}
.main-nav-act {width:50%; float:right; margin-top:3px;}
.main-nav-act ul {list-style:none; margin:0px; padding:0px; text-align:right; float:right;}
.main-nav-act ul li{float:left; height:42px; padding-top:10px; display:block; background:url("/images/divider-img.gif") no-repeat left 10px;}
.main-nav-act ul li a {text-decoration:none; color:#fff; padding:0px 10px; font-size:14px;}
.main-nav-act ul li a span {background:url("/images/qicon.png") no-repeat left top; width:25px; height:20px; display:inline-block;}

